Subject: 3 star applicant - Naukri.com -Fluent English, Top Customer Service Job - Blended Profile - Rs. 37k/month - Apply Now, Delhi
From: Pushpa karki <[email-masked]>
To: [email-masked]
Date: Sun, 28 Apr 2019 13:01:43 +0530

Not able to view Details? Learn More

Job Title
Top Customer Service Job - Blended Profile - Rs. 37k/month - Apply Now

49 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Pushpa karki

(3/5)

I have done my graduation after than I have done my computer application I did my schooling lws pithoragarh I am fresher I have no any work expriance
View Attached CV

Key Skills I have 1 year accountant experience than i have 6 month CCE experience i have te acher experience,1 year experience backend profile,im currently working my money mntra

Exp
Fresher

CTC
4.20

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Education
computer application
kumaon university nainital
B.A
Nainital University

Contact Details
Mobile: 9667509879
Landline: false

Prefers Noida

Candidate's Answers to Questionnaire | Update Questionnaire

1. | Can you draft emails in English without any grammar mistakes?
NO
2. | Are you a fluent speaker of English language?
NO

Do you find this applicant relevant ? | YES | NO

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem